json_dump.h File Reference
`#include <gwenhywfar/json.h>`
`#include <gwenhywfar/buffer.h>`

Go to the source code of this file.

## Functions

GWENHYWFAR_API void | GWEN_JsonElement_DumpToBuffer (const GWEN_JSON_ELEM *jeRoot, int indent, GWEN_BUFFER *buf)

## Function Documentation

## GWEN_JsonElement_DumpToBuffer()

GWENHYWFAR_API void GWEN_JsonElement_DumpToBuffer | ( | const GWEN_JSON_ELEM * | jeRoot,
|  | int | indent,
|  | GWEN_BUFFER * | buf )

References GWENHYWFAR_API.